diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageCacheModel.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageCacheModel.java
index 7dfa7a863b490e..8c9db865f27952 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageCacheModel.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageImpl.java
index 0340f0a3f7f6b5..1b1b5a26bbb59c 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageModelImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageModelImpl.java
index ce4e1e70b372f2..c928c82d19ea16 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageModelImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AccountLocalServiceBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AccountLocalServiceBaseImpl.java
index 472fca65fbcd8e..59287d0de0f660 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AccountLocalServiceBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AccountLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.base;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AttachmentLocalServiceBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AttachmentLocalServiceBaseImpl.java
index 65573df0c131b0..e62d9e3f520505 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AttachmentLocalServiceBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/AttachmentLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.base;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/FolderLocalServiceBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/FolderLocalServiceBaseImpl.java
index 8fd9f50ce5847f..65c9b1a327a8fd 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/FolderLocalServiceBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/FolderLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.base;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/MessageLocalServiceBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/MessageLocalServiceBaseImpl.java
index 89af08942831d1..420b058938244a 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/MessageLocalServiceBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/base/MessageLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.base;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AccountLocalServiceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AccountLocalServiceImpl.java
index 69c6ec588382f5..0067b49ad89419 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AccountLocalServiceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AccountLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AttachmentLocalServiceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AttachmentLocalServiceImpl.java
index ec5320df8e9752..4d29ddd91dea90 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AttachmentLocalServiceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/AttachmentLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/FolderLocalServiceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/FolderLocalServiceImpl.java
index 5ae124f684d4a7..b13769218f2a35 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/FolderLocalServiceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/FolderLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/MessageLocalServiceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/MessageLocalServiceImpl.java
index 295362ac596237..881f5ba78ce46c 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/MessageLocalServiceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/impl/MessageLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AccountPersistenceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AccountPersistenceImpl.java
index ea87d88734b064..bb9a6541b84266 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AccountPersistenceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AccountPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AttachmentPersistenceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AttachmentPersistenceImpl.java
index bbd4f872995838..a54f160e81c32a 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AttachmentPersistenceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/AttachmentPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/FolderPersistenceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/FolderPersistenceImpl.java
index 05159b735fa49a..e79fc0b517961d 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/FolderPersistenceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/FolderPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/MessagePersistenceImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/MessagePersistenceImpl.java
index 16350e1e1c55d9..d82cf89cd48dfa 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/MessagePersistenceImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/MessagePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/constants/MailPersistenceConstants.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/constants/MailPersistenceConstants.java
index 296b85ac3351da..83b89f51c389a9 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/constants/MailPersistenceConstants.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/service/persistence/impl/constants/MailPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.impl.constants;
diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerFixture.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerFixture.java
index 7480e6ec6caae3..ed2a4a00c7406c 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerFixture.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerFixture.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.search.test;
diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerReindexTest.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerReindexTest.java
index 4a4aff739ab9d4..f4751e849192fb 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerReindexTest.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MailReaderIndexerReindexTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.search.test;
